XPressME Integration Kit

ブログ

XPressME Integration Kit Ver2.3.0 bata-1リリース

ようやく、WP3.0 bata-1がリリースされたようです。

これにともない、テスト用として、WP3.0より導入されたMultiBlogに対応した、XPressME Integration Kit Ver2.3.0 bata-1をリリースいたします。

XPressME Integration Kit Ver2.3.0 bata-1はダウンロードページより入手できます。

MultiBlog用に追加されたブロック

  1. ブログリストブロック
  2. 最近の投稿(全ブログ)ブロック
  3. 最近のコメント(全ブログ)ブロック
  4. 人気記事リスト(全ブログ)ブロック

制限事項

  1. Multiblog はサブディレクトリ形式にしか対応出来ない。(そもそもXOOPSのシステム内で動作させているので、マルチドメインでMultiBlogを構成するのは無理)
  2. MultiBlogで運用する場合、D3Forumコメント統合が出来ない。(従来通りSingleBlogで運用する場合はコメント統合は可能です。)
  3. MultiBlogで運用する場合、個別ブログ、個別記事のイベント通知が出来ない。(従来通りSingleBlogで運用する場合はイベント通知に問題はありません。)

コメント / トラックバック 2 件

  1. gokuraku より:

    こんにちは。
    今日はようやく暖かくなりそうですね。

    Ver2.3.0 bata-1をダウンロードしようとしたら、bata-3がありましたのでそちらを導入してみました。
    上手く動いているようです。

    WordPressは2.9.2です。新しい機能はあまり使っていませんのでチェックできていません。
    ポイントをご指摘いただければチェックいたします。

    以上、ご報告まで。

  2. toemon より:

    gokurakuさん、いつも確認ありがとうございます。

    gokurakuさんには、XPressMEの初期段階から、ご指導いただき感謝しております。

    Ver2.3.0はWP3.0のマルチブログへの対応パッチが殆どですので、特に目新しいものはありません。
    正直、個人的には、マルチブログとか、あまり縁がないんですけど・・・^^;

    現時点では、D3Forumコメント統合の、マルチブログ対応に悪戦苦闘中です。

コメントをどうぞ